<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Productos Destacados');

define('TABLE_HEADING_PRODUCTS', 'Productos');
define('TABLE_HEADING_STATUS', 'Estado');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_FEATURED_PRODUCT', 'Producto:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Fecha de caducidad:');

define('TEXT_INFO_DATE_ADDED', 'Fecha de adición:');
define('TEXT_INFO_LAST_MODIFIED', 'Modificado:');
define('TEXT_INFO_EXPIRES_DATE', 'Fecha de caducidad:');
define('TEXT_INFO_STATUS_CHANGE', 'Cambio de estado:');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Eliminar Producto Destacado');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar este producto destacado?');

define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Muestra desde <b>%d</b> hasta <b>%d</b> (de <b>%d</b> productos destacados)');

?>